[TODAY]
DAY=07/14/23

[DX]
DXVersion=262153
DXRevision=904

[Windows]
WindowsVersion=Windows 10(64) 10.0 (Build: 9200), Service Pack 0.0
WindowsPlatformId=2
WindowsMajorVersion=10
WindowsMinorVersion=0
WindowsBuildNumber=9200

[CPU]
CPUSpeed=2598
CPUCoreCount=8

[Memory]
PhysMemory=33378080
VideoMemory=128

[VGA]
VGAVersion=4318
VGAName=NVIDIA GeForce GTX 960M
DriverVersion=31.0.0015.2756

